### Method

# WPEWebKit FileChooserRequest cancel

#### Declaration [src]

    void
    webkit_file_chooser_request_cancel (
      WebKitFileChooserRequest* request
    )

#### Description [src]

Ask WebKit to cancel the request.

It’s important to do this in case no selection has been made in the client, otherwise the request won’t be properly completed and the browser will keep the request pending forever, which might cause the browser to hang.